/*
  File Name   : top.css
  Description : Write top content styles
*/
.top-kv {
	position: relative;
	display: block;
	overflow: hidden;
}

.top-kv::before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(210, 156, 90, 0.1);
	z-index: 1;
	pointer-events: none;
}

.top-kv .top-kv-slide {
	display: block;
	font-size: 0;
	line-height: 0;
}

.top-kv .top-kv-slide .top-kv-slide-item .top-kv-slide-item-img {
	position: relative;
	width: 100%;
	height: 100vh;
	height: 100dvh;
}

.top-kv .top-kv-slide .top-kv-slide-item .top-kv-slide-item-img>img {
	position: absolute;
	top: 50%;
	right: 50%;
	-webkit-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
}


.kv_recruit_button {
	width: 280px;
	position: absolute;
	right: 3%;
	bottom: 7%;
	text-align: right;
	z-index: 5;
}

.kv_recruit_button img {
	width: 100%;
	max-width: 300px;
}





.kv_copy {
	position: absolute;
	left: 5%;
	display: inline-block;
	font-size: 60px;
	font-weight: 700;
	color: #000;
	font-family: "BIZ UDMincho", serif;
	height: 110px;

	animation-name: box-animation;
	animation-duration: 0.5s;
	animation-delay:1s;
	animation-fill-mode: forwards;
}

.kv_copy.k01 {
	width: 480px;
	top: 20%;
}

.kv_copy.k02 {
	width: 540px;
	top: calc(20% + 135px);
}

.kv_copy.k03 {
	width: 348px;
	top: calc(20% + 275px);
}


.kv_copy span {
	color: var(--color_main);
}

.kv_copy-inner {
	display: inline-block;
	padding: 0 15px;
	animation-name: box-animation2;
	animation-duration: 1s;
	animation-delay:1.6s;
	animation-fill-mode: backwards;
}




@keyframes box-animation{
  0%{width: 0; background-color: #fff;}
  100%{background-color: #fff;}
}

@keyframes box-animation2{
  0%{opacity: 0;}
  100%{opacity: 100%;}
}









@media only screen and (max-width: 1024px) {
.kv_recruit_button {
	width: 230px;
	bottom: 5%;
}

.kv_recruit_button img {
	width: 100%;
	max-width: 250px;
}

.kv_copy {
	font-size: 53px;
	height: 100px;
}

.kv_copy.k01 {
	width: 440px;
	top: 20%;
}

.kv_copy.k02 {
	width: 490px;
	top: calc(20% + 125px);
}

.kv_copy.k03 {
	width: 318px;
	top: calc(20% + 255px);
}


}




@media only screen and (max-width: 767px) {

	.kv_recruit_button {
		width: 200px;
		bottom: 3%;
	}

	.kv_recruit_button img {
		width: 100%;
		max-width: 200px;
	}

.kv_copy {
	font-size: 40px;
	height: 70px;

}


.kv_copy.k01 {
	width: 330px;
	top: 23%;
}

.kv_copy.k02 {
	width: 380px;
	top: calc(23% + 100px);
}

.kv_copy.k03 {
	width: 255px;
	top: calc(23% + 200px);
}







}

@media only screen and (max-width: 530px) {


.kv_copy {
	font-size: 35px;
	height: 65px;

}

.kv_copy.k01 {
	width: 300px;
	top: 23%;
}

.kv_copy.k02 {
	width: 335px;
	top: calc(23% + 85px);
}

.kv_copy.k03 {
	width: 225px;
	top: calc(23% + 170px);
}



}

@media only screen and (max-width: 400px) {
.kv_recruit_button img {
	max-width: 160px;
}

.kv_copy {
	font-size: 30px;
	height: 55px;

}

.kv_copy.k01 {
	width: 255px;
	top: 23%;
}

.kv_copy.k02 {
	width: 295px;
	top: calc(23% + 75px);
}

.kv_copy.k03 {
	width: 195px;
	top: calc(23% + 150px);
}



}









.section-inner {
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
}





/*  top-aboutus   */


.top-aboutus {
	width: 100%;
	background: linear-gradient(225deg, rgb(249, 253, 247), rgb(222, 235, 222));
}

.top-aboutus .section-inner {
	padding: 150px 20px;
	position: relative;
}

.top-aboutus .font-en {
	color: #DAE6D3;
	position: absolute;
	left: 20px;
}


.top-aboutus .section-inner table {
	width: 100%;
}

.top-aboutus .section-inner table td {
	width: 50%;
}

.top-aboutus .section-inner table td:first-child {
	vertical-align: top;
}

.top-aboutus .section-inner table td:first-child h2 {
	color: var(--color_main);
	font-size: 40px;
	line-height: 1.5em;
	margin-bottom: 25px;
}

.top-aboutus .top-txt {
	font-size: 20px;
	font-weight: 600;
	line-height: 2.2em;
	letter-spacing: 0.08em;
}

.top-aboutus .section-inner table td .aboutus_img01 img {
	width: 100%;
	margin-top: 10px;
}


@media only screen and (max-width: 850px) {
	.top-aboutus .section-inner table td:first-child h2 {
		font-size: 32px;
	}

	.top-aboutus .top-txt {
		font-size: 17px;
		line-height: 2em;
	}
}

@media only screen and (max-width: 750px) {

	.top-aboutus .section-inner {
		padding: 100px 20px;
	}

	.top-aboutus .section-inner table tr,
	.top-aboutus .section-inner table td {
		display: block;
	}

	.top-aboutus .section-inner table td {
		width: 100%;
	}

	.top-aboutus .section-inner table td:first-child {
		padding-bottom: 40px;
	}

	.top-aboutus .section-inner table td .aboutus_img01 img {
		margin-top: 0;
	}

}







/*  top-business   */


.top-business {
	width: 100%;
	overflow: hidden;
}

.top-business .section-inner {
	padding: 150px 20px;
	position: relative;
}



.top-business .font-en {
	color: #f0f2ef;
	top: 60px;
	width: 100%;
	text-align: center;
}

.top-business h2 {
	color: var(--color_main);
	font-size: 40px;
	text-align: center;
	margin-bottom: 50px;
}

.top-business .top-txt {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	line-height: 2.2em;
	letter-spacing: 0.08em;
}

.top-business-pc {
	width: 100%;
	margin-top: 50px;

}

/*
.top-business-pc td.td-image {
	width: 45%;
	padding-right: 35px;
	margin-left: calc(50% - 50vw);

}
*/



.top-business-pc td.td-image {
  position: relative;
  width: 50%;
  padding-right: 35px;
  margin-left: calc(50% - 50vw);
}
/* �V�K�L�q�H */
.top-business-pc td.td-image .business_img_wrap {
  position: absolute;
  width: calc(50vw - 35px);
  height: 100%;
  top: 0;
  right: 35px;
}
.top-business-pc td.td-image .business_img_wrap>div {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.top-business-pc td.td-image .business_img_wrap>div>img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}






























.top-business-pc td.td-text {
	width: 55%;
	vertical-align: middle;
	border-top: 1px solid #666;
	position: relative;
}

.top-business-pc td.td-text:hover {
	color: #999;
	cursor: pointer;
}


.top-business-pc td.td-text:last-child {
	border-bottom: 1px solid #666;
}


.top-business-pc td.td-text::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	right: 1em;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	border: 0.3em solid transparent;
	border-left: 0.4em solid var(--color_main);
	border-right: none;
	transition: 0.5s;
}

.top-business-pc td.td-text:hover::after {
	right: 0.5em;
	transition: 0.5s;
}


.business_img_02,
.business_img_03,
.business_img_04 {
	width: 100%;
	display: none;
	width: 50vw;
}

.business_img_01 {
	display: block;
	width: 50vw;
}

.business_img_01 img,
.business_img_02 img,
.business_img_03 img,
.business_img_04 img {
	object-fit: cover;
	display: none;
	width: 100%;
	opacity: 0;
	transition: 0.5s;
}

@media only screen and (min-width: 1920px) {

	.business_img_01,
	.business_img_02,
	.business_img_03,
	.business_img_04 {
		margin: 0;
		width: 100%;
	}

}


.business_img_01 img {
	display: block;
	opacity: 1;
	transition: 0.5s;

}

.top-business-pc td>a {
	display: block;
	text-decoration: none;
}


.top-business-pc-li-num {
	display: table-cell;
	width: 40px;
	height: 60px;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;

}

.top-business-pc-li-num span {
	font-family: 'BIZ UDPGothic';
	font-weight: 600;
	display: inline-block;
	width: 100%;
	background-color: var(--color_main);
	color: #fff;
	text-align: center;
	font-size: 18px;
	padding: 10px 0;
	margin-left: 10px;
}

.td01 .top-business-pc-li-text span {
	color: var(--color_main);
}





.top-business-pc-li-text {
	display: table-cell;
	width: auto;
	height: auto;
	vertical-align: middle;
	font-size: 17px;
	padding: 30px 50px;
	line-height: 1.8em;
}

.top-business-pc-li-text span {
	display: block;
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 10px;
}


.top-business-sp {
	display: none;
}


@media only screen and (max-width: 900px) {

	.top-business-pc {
		display: none;
	}

	.top-business-sp {
		display: inline-block;
		width: 100%;
		margin-top: 40px;
	}

	.top-business-sp .td-image {
		width: 30%;
		vertical-align: top;
		padding: 30px 0;
		border-bottom: 1px solid #666;
	}

	.top-business-sp .td-image:first-child {
		border-top: 1px solid #666;
	}



	.top-business-sp .td-image img {
		width: 100%;
	}


	.top-business-sp td>a {
		display: block;
		text-decoration: none;
	}

	.top-business-sp .td-text {
		width: 70%;
		vertical-align: top;
		border-top: 1px solid #666;
		position: relative;
		padding: 30px 30px 30px 15px;
	}

	.top-business-sp .td-text:last-child {
		border-bottom: 1px solid #666;
	}



	.top-business-sp .td-text:after {
		content: "";
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		top: 50%;
		right: 13px;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		border: 5px solid transparent;
		border-left: 6px solid var(--color_main);
		border-right: none;
	}


	.top-business-sp .td-text-title {
		display: flex;
		justify-content: flex-start;
		gap: 0 10px;
		width: 100%;
	}

	.top-business-num {
		font-family: 'BIZ UDPGothic';
		font-weight: 600;
		flex-shrink: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: var(--color_main);
		color: #fff;
		text-align: center;
		font-size: 15px;
		padding: 0 6px;
	}

	.top-business-text01 {
		display: block;
		font-size: 20px;
		font-weight: 700;
	}

	.top-business-text02 {
		display: block;
		font-size: 17px;
		line-height: 150%;
		margin-top: 10px;
	}

}

@media only screen and (max-width: 850px) {

	.top-business h2 {
		font-size: 32px;
	}

	.top-business .top-txt {
		font-size: 17px;
		line-height: 2em;
	}
}

@media only screen and (max-width: 750px) {
	.top-business .section-inner {
		padding: 100px 20px;
	}
}

@media only screen and (max-width: 450px) {
	.top-business-text02 {
		font-size: 16px;
	}
}

@media only screen and (max-width: 390px) {
	.top-business-text01 {
		font-size: 20px;
		font-size: clamp(14px, 5.128vw, 20px);
	}
}


/*  top-forestry   */


.top-forestry {
	width: 100%;
	background: url(../images/forestry_bgimg.jpg) no-repeat top center;
	background-size: cover;
}

.top-forestry .section-inner {
	padding: 150px 20px;
	position: relative;
}

.top-forestry .font-en {
	color: #497240;
	top: 60px;
	width: 100%;
	text-align: center;
}

.top-forestry h2 {
	color: #fff;
	font-size: 40px;
	text-align: center;
	margin-bottom: 50px;
}

.top-forestry p {
	font-size: 20px;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	line-height: 2.2em;
	letter-spacing: 0.08em;
}

.ditail-link {
	margin-top: 50px;
	text-align: center;
}

.ditail-link span {
	display: inline-block;
	border: 1px solid #fff;
	position: relative;
}

.ditail-link span a::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	right: 1em;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	border: 0.3em solid transparent;
	border-left: 0.4em solid #fff;
	border-right: none;
	transition: 0.5s;
}

.ditail-link span a:hover::after {
	right: 0.5em;
	transition: 0.5s;
}


.ditail-link span a {
	display: block;
	text-align: center;
	padding: 12px 80px;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}

@media only screen and (max-width: 850px) {

	.top-forestry h2 {
		font-size: 32px;
	}

	.top-forestry p {
		font-size: 17px;
		line-height: 2em;
	}
}


@media only screen and (max-width: 750px) {
	.top-forestry .section-inner {
		padding: 100px 20px;
	}
}


/*  top-news   */


.top-news {
	width: 100%;
	background: radial-gradient(#fff, #eaeaea);
}

.top-news .section-inner {
	padding: 150px 20px;
}

.top-news .font-en {
	color: #DAE0DA;
	top: 60px;
	width: 100%;
}

.top-news h2 {
	font-size: 40px;
	line-height: 140%;
	color: var(--color_main);
	margin-bottom: 10px;
}


.cat-sel {
	width: 100%;
	padding-left: 25%;
	margin-top: -50px;
}

.cat-sel ul {
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.cat-sel ul li {
	width: 16%;
}

.cat-sel ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: 5px;
	font-size: 14px;
	background-color: #9c9c9c;
}

.news-list {
	width: 100%;
	margin-top: 25px;
}

.news-list ul {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
}

.news-list ul li {
	width: 19%;
	margin: 0 0.5%;
	padding: 10px 10px 20px 10px;
	background-color: #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.news-list ul li a {
	text-decoration: none;
}

.news-list ul li a:hover {
	opacity: 0.5;
}

.news-list ul li .thumb {
	display: block;
	margin-bottom: 5px;
}

.news-list ul li .thumb img {
	width: 100%;
}

.news-list ul li .date {
	display: inline;
	font-size: 13px;
	margin-right: 0px;
	line-height: 120%;
}

.news-list ul li .list-category-mark {
	display: inline-block;
	padding: 3px 4px;
	background-color: var(--color_main);
	color: #fff;
	font-size: 14px;
	line-height: 120%;
}

.news-list ul li .title {
	display: block;
	font-size: 16px;
	line-height: 140%;
	margin-top: 10px;
}

.news-list ul li .new {
	display: inline-block;
	color: #ff0000;
}




.news-ichiran {
	margin-top: 50px;
	text-align: center;
}

.news-ichiran span {
	display: inline-block;
	position: relative;
}

.news-ichiran span a::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	right: 1em;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	border: 0.3em solid transparent;
	border-left: 0.4em solid #fff;
	border-right: none;
	transition: 0.5s;
}

.news-ichiran span a:hover::after {
	right: 0.5em;
	transition: 0.5s;
}


.news-ichiran span a {
	display: block;
	text-align: center;
	padding: 12px 80px;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	background: linear-gradient(40deg, rgb(11, 86, 46), rgb(88, 153, 66));
}



@media only screen and (max-width: 1024px) {


	.news-list ul li .date {
		display: block;
	}

}

@media only screen and (max-width: 850px) {
	.top-news h2 {
		font-size: 32px;
		margin-bottom: 12px;
	}


}

@media only screen and (max-width: 750px) {

	.top-news .section-inner {
		padding: 100px 20px;
	}

	.cat-sel {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}



	.cat-sel ul li {
		width: 32.33%;
		margin: 0 0.5% 1% 0.5%;
	}

	.news-list ul li {
		width: 100%;
		margin: 0 0 10px 0;
		padding: 10px;
	}



	.news-list ul li .thumb {
		display: inline-block;
		width: 110px;
		float: left;
		padding: 0 10px 0 0;
		margin-bottom: 0;
	}

	.news-list ul li .date {
		display: inline-block;
	}


}




/*  top-recruit   */



.top-recruit {
	width: 100%;
	background: #fff;
}

.top-recruit .section-inner {
	padding: 150px 20px;
}

@media only screen and (max-width: 1024px) {
	.top-recruit .section-inner {
		max-width: 700px;
	}
}

.top-recruit .section-inner a:hover {
	opacity: 0.5;
}

.top-recruit ul {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
}

.top-recruit ul li:first-child {
	width: 42%;
	background-color: var(--color_main_rec);
	padding: 0 30px;
}

.top-recruit .font-en {
	color: #DB9C37;
	padding-top: 25%;
	width: 100%;
	font-size: clamp(40px, 6.7vw, 80px);
}

.top-recruit h2 {
	font-size: 35px;
	line-height: 140%;
	color: #fff;
	margin-bottom: 40px;
}

.top-recruit p {
	color: #fff;
	font-size: 19px;
}

.ditail-link02 {
	margin-top: 40px;
}

.ditail-link02 span {
	display: inline-block;
	border: 1px solid #fff;
	font-size: 18px;
	padding: 12px 80px;
	color: #fff;
	position: relative;
}

.ditail-link02 span::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	right: 1em;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	border: 0.3em solid transparent;
	border-left: 0.4em solid #fff;
	border-right: none;
	transition: 0.5s;
}

.ditail-link02 span:hover::after {
	right: 0.5em;
	transition: 0.5s;
}

.top-recruit ul li:last-child {
	width: 58%;

}

.top-recruit ul li:last-child img {
	width: 100%;

}

@media only screen and (max-width: 1024px) {
	.top-recruit ul li:last-child img {
		width: 100%;
		height: auto;
		aspect-ratio: 720 / 580;
	}
}

@media only screen and (max-width: 1120px) {

	.top-recruit .font-en {
		padding-top: 21%;
	}

	.top-recruit p {
		font-size: 18px;
	}
}


@media only screen and (max-width: 1024px) {

	.top-recruit ul li:first-child {
		width: 100%;
		order: 2;
		text-align: center;
		padding: 0 20px 80px 20px;
	}

	.top-recruit .font-en {
		padding-top: 70px;
		font-size: 110px;
	}



	.top-recruit ul li:last-child {
		width: 100%;
		order: 1;
	}

	/* .top-recruit ul li:last-child img {
		height: 550px;
		object-fit: cover;
		object-position: top;
	} */
}


@media only screen and (max-width: 850px) {
	.top-recruit h2 {
		font-size: 32px;
	}

	/* .top-recruit ul li:last-child img {
		height: 450px;
	} */
}

@media only screen and (max-width: 750px) {
	/* .top-recruit .section-inner {
		padding: 100px 20px;
	} */

}

@media only screen and (max-width: 700px) {
	/* .top-recruit ul li:last-child img {
		height: 400px;
	} */
}

@media only screen and (max-width: 550px) {
	/* .top-recruit ul li:last-child img {
		height: 300px;
	} */
}

@media only screen and (max-width: 420px) {
	/* .top-recruit ul li:last-child img {
		height: 230px;
	} */

	.ditail-link02 span {
		padding: 12px 70px;
	}
}




/*  top-banner   */

.top-banner {
	width: 100%;
	background: #fff;
}

.top-banner .section-inner {
	padding: 0 20px 70px 20px;
	;
}

.top-banner ul {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
}

.top-banner ul li {
	width: 24%;
	margin: 0 0.5% 1% 0.5%;
}

.top-banner ul li img {
	width: 100%;
}


@media only screen and (max-width: 600px) {
	.top-banner ul li {
		width: 49%;
	}


}


/*  footer-contact   */


.footer-contact {
	width: 100%;
	background: url(../images/footer_bgimg.jpg) no-repeat top center;
	background-size: cover;
}

.footer-contact .section-inner {
	padding: 150px 20px;
	position: relative;
}

.footer-contact .font-en {
	color: #464e48;
	position: absolute;
	top: 140px;
	left: 20px;
}


.footer-contact .section-inner table {
	width: 100%;
}

.footer-contact .section-inner table td {
	width: 50%;
}

.footer-contact .section-inner table td:first-child {
	vertical-align: top;
}

.footer-contact .section-inner table td:first-child h2 {
	font-size: 40px;
	line-height: 140%;
	color: #fff;
	margin-bottom: 50px;
}

.footer-contact .section-inner table td:first-child p {
	font-size: 20px;
	line-height: 2.2em;
	color: #fff;
}


.footer-contact .section-inner table td .contact-mail {
	margin: 120px 0 20px 0;
	text-align: right;
}

.footer-contact .section-inner table td .contact-mail a {
	display: inline-block;
	width: 90%;
	font-size: 25px;
	font-weight: 600;
	padding: 20px 0;
	text-align: center;
	background: linear-gradient(40deg, rgb(11, 86, 46), rgb(88, 153, 66));
	color: #fff;
	text-decoration: none;
	position: relative;
}

.footer-contact .section-inner table td .contact-mail a::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	right: 1em;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	border: 0.3em solid transparent;
	border-left: 0.4em solid #fff;
	border-right: none;
	transition: 0.5s;
}

.footer-contact .section-inner table td .contact-mail a:hover::after {
	right: 0.5em;
	transition: 0.5s;
}



.footer-contact .section-inner table td .contact-mail a span {
	display: block;
	font-size: 18px;
}

.footer-contact .section-inner table td .contact-tel {
	text-align: right;
}

.footer-contact .section-inner table td .contact-tel span {
	font-family: 'BIZ UDPGothic';
	display: inline-block;
	width: 90%;
	border: 2px solid #fff;
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	padding: 25px 0;
	text-align: center;
}


@media only screen and (max-width: 850px) {
	.footer-contact .section-inner table td:first-child h2 {
		font-size: 32px;
	}

	.footer-contact .section-inner table td:first-child p {
		font-size: 17px;
		line-height: 2em;
	}

	.footer-contact .section-inner table td .contact-mail a {
		font-size: 22px;
		width: 100%;
	}

	.footer-contact .section-inner table td .contact-tel span {
		font-size: 23px;
		width: 100%;
	}
}


@media only screen and (max-width: 750px) {


	.footer-contact .section-inner table tr,
	.footer-contact .section-inner table td {
		display: block;
	}

	.footer-contact .section-inner table td {
		width: 100%;
	}

	.footer-contact .section-inner table td:first-child {
		padding-bottom: 40px;
	}



	.footer-contact .section-inner table td .contact-mail {
		margin: 0 0 15px 0;
		text-align: center;
	}

	.footer-contact .section-inner table td .contact-tel {
		text-align: center;
	}

}




@media only screen and (max-width: 400px) {


	.footer-contact .section-inner table td .contact-mail a {
		font-size: 20px;
	}

	.footer-contact .section-inner table td .contact-tel span {
		font-size: 20px;
	}
}


.font-en {
	font-size: 120px;
	font-family: var(--fontFamily_en);
	font-weight: 700;
	line-height: 100%;
	letter-spacing: normal;
}

.footer-contact .section-inner table td:first-child,
.top-aboutus .section-inner table td:first-child {
	padding-top: 11%;
}

@media only screen and (max-width: 1000px) {

	.top-recruit .font-en,
	.font-en {
		font-size: 100px;
	}

	.footer-contact .section-inner table td:first-child,
	.top-aboutus .section-inner table td:first-child {
		padding-top: 12%;
	}
}


@media only screen and (max-width: 750px) {

	.top-recruit .font-en,
	.font-en {
		font-size: 85px;
	}

	.footer-contact .section-inner table td:first-child,
	.top-aboutus .section-inner table td:first-child {
		padding-top: 13%;
	}
}

@media only screen and (max-width: 625px) {

	.top-recruit .font-en,
	.font-en {
		font-size: 70px;
	}

}


@media only screen and (max-width: 485px) {

	.top-recruit .font-en,
	.font-en {
		font-size: 62px;
	}

}

@media only screen and (max-width: 440px) {

	.top-recruit .font-en,
	.font-en {
		font-size: 50px;
	}

}